/* No comment provided by engineer. */
"Dismiss" = "不考虑";

/* No comment provided by engineer. */
"Feature not supported" = "不支持这个功能";

/* No comment provided by engineer. */
"Fix dates" = "修复日期";

/* No comment provided by engineer. */
"LiveGrade detected a possible system time reset, the library contains dates that are in the future.

LiveGrade can fix this now by setting those dates to today. If we don't fix the dates LiveGrade will only be usable in read only mode." = "LiveGrade检测到可能有一个系统时间的错误设置，素材库的日期设置是在将来某一时间。  LiveGrade可以通过将素材库的日期设为今天来修复这个问题，如果我们不修复的话，LiveGrade将会处于只读模式下工作。";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Please establish an internet connection and click \"Reload Licenses...\" in the License Manager.

This will check for a renewal of the subscription and reload the license for the new subscription period." = "请确保互联网连接正常，并在许可管理器中点击“重新载入许可...\"  这会检查当前订阅是否有续约，并重新载入许可，计算新的订阅时长。";

/* No comment provided by engineer. */
"Possible time reset detected" = "检测到可能的时间错误设置";

/* No comment provided by engineer. */
"Show License Manager" = "显示许可管理器";

/* No comment provided by engineer. */
"Show Licenses" = "显示许可证";

/* No comment provided by engineer. */
"The current license only supports one LUT device per slot." = "当前许可证在每个设备端口只支持一个LUT设备。";

/* No comment provided by engineer. */
"This feature is not supported with your current license" = "你当前的许可证不支持此功能";

/* No comment provided by engineer. */
"Time reset detected, please correct the systems date and reload your licenses" = "检查到时间错误设置，请修正系统日期并重新载入您的许可";

/* No comment provided by engineer. */
"Use in read only mode" = "在制度模式下使用";

/* No comment provided by engineer. */
"Your Subscription Period Renewed" = "您的订阅时长已经更新。";

/* No comment provided by engineer. */
"Your license will expire in %ld days. If you want to continue using LiveGrade, please get a new license from Pomfort" = "您的许可证将在 %ld 天过期。如果你想要继续使用 LiveGrade，请从 Pomfort 获取新的许可证";

/* No comment provided by engineer. */
"Your license will expire!" = "您的许可证即将过期 ！";

